Bug 1734992 - buildbot: FTBFS in Fedora rawhide/f31
Summary: buildbot: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: buildbot
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 17:54 UTC by Fedora Release Engineering
Modified: 2019-08-25 23:31 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-25 23:31:42 UTC


Attachments (Terms of Use)
build.log (1.19 KB, text/plain)
2019-07-31 17:54 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 17:55 UTC, Fedora Release Engineering
no flags Details
state.log (473 bytes, text/plain)
2019-07-31 17:55 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 17:54:50 UTC
buildbot failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36632202


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix buildbot at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
buildbot will be orphaned. Before branching of Fedora 32,
buildbot will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 17:54:57 UTC
Created attachment 1595505 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 17:55:00 UTC
Created attachment 1595506 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 17:55:01 UTC
Created attachment 1595507 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:51:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:42:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Neal Gompa 2019-08-25 23:31:42 UTC
Fixed with the update to buildbot-2.4.0 for F31+.


Note You need to log in before you can comment on or make changes to this bug.